<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <a href="http://localhost:8000"><button>Home</button></a><br>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% if friends %}
        {% for friend in friends %}
        <tr>
          <td>{{ friend.name }}</td>
          <td>{{ friend.npm }}</td>
          <td>{{ friend.dob }}</td>
        </tr>
        {% endfor %}
      {% endif %}
    </table>
    <br>
    <a href="http://localhost:8000/lab-3/add"><button>Add Friend</button></a>
  </body>
</html>
